.field_block .socials .picto:hover{filter:alpha(opacity=80)}#global_slide_list .slide_item .content_slide #list_description .description_item
.title_description{line-height:16px !important;min-height:20px}#global_slide_list .slide_item .content_slide #list_description .description_item .title_description
span{line-height:16px !important;padding:7px
5px 4px 5px !important}